CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Ауторска права 2018. Аутори Chromium-а. Сва права задржана.";
